@media screen and (max-width: 980px) {

	/************************************************************************************
	STRUCTURE
	*************************************************************************************/
	#pagewrap {
		max-width: 100%;
	}

	.pagewidth,
	.module_row > .row_inner {
		max-width: 94%;
	}
	.module-layout-part .module_row.fullwidth > .row_inner,
	.module_row.fullwidth > .row_inner {
		max-width:100%;
	}
		
	/* content */
	#content {
		margin: 7% 0 5%;
	}
	.sidebar1 #content {
		max-width: 67.8%;
	}
	
	/* sidebar */
	#sidebar {
		margin: 7% 0 5%;
		max-width: 26.2%;
	}
	#sidebar .secondary {
		max-width: 47%;
	}
	
	/************************************************************************************
	GRID
	*************************************************************************************/
	.col4-1,
	.col4-2,
	.col4-3,
	.col3-1,
	.col3-2,
	.col2-1
	{
		margin-left: 2%;
	}
	.col4-1 {
		max-width: 23%;
	}
	.col4-2, .col2-1 {
		max-width: 48%;
	}
	.col4-3 {
		max-width: 72%;
	}
	.col3-1 {
		max-width: 31%;
	}
	.col3-2 {
		max-width: 62%;
	}
	

	/************************************************************************************
	SLIDER
	*************************************************************************************/
	#sliderwrap .slide-feature-image {
		max-width: 40%;
		margin-right: 3%;
		margin-bottom: 2%;
	}
	#sliderwrap .slide-content {
		padding: 1% 0 0;
		font-size: 100%;
		line-height: 130%;
		overflow: visible;
	}

}

@media screen and (max-width: 760px) {

	/************************************************************************************
	STRUCTURE
	*************************************************************************************/
	.sidebar1 #content {
		width: 100%;
		max-width: 100%;
		float: none;
		clear: both;
	}
	
	/* sidebar */
	#sidebar {
		width: 100%;
		max-width: 100%;
		float: none;
		clear: both;
	}
	#sidebar .secondary {
		width: 48%;
	}
	
	/************************************************************************************
	SLIDER
	*************************************************************************************/
	#sliderwrap .slide-post-title {
		font-size: 260%;
		line-height: 100%;
		margin: 0 0 1%;
	}
	#sliderwrap .slide-content {
		font-size: 90%;
	}
	#sliderwrap .caption {
		font-size: 80%;
		line-height: 120%;
	}
	
	/************************************************************************************
	HOME HIGHLIGHTS
	*************************************************************************************/
	.home-highlights .home-highlights-content {
		overflow: visible;
	}

	/************************************************************************************
	FOOTER
	*************************************************************************************/
	.footer-nav {
		padding-right: 200px;
	}
	.footer-nav li {
		margin: 0 8px 5px 0;
	}

}

@media screen and (max-width: 680px) {
	
	/************************************************************************************
	SLIDER
	*************************************************************************************/
	/* slide image (for video url) */
	#sliderwrap .slide-image {
		width: auto;
		margin: 0 0 30px 0;
		float: none;
	}
	
	/* default slide */
	#sliderwrap .slide-feature-image {
		max-width: 100%;
		margin-right: 0;
		margin-bottom: 30px;
		float: none;
	}
	#sliderwrap .slide-content {
		padding: 0;
	}
	
	/* caption slide */
	#sliderwrap .image-caption-wrap .caption {
		position: static;
		padding: 15px 20px 10px;
		z-index: auto;
		background: url('images/slide-caption-bg.png');
		color: #ccc;
	}	
	
	/* next/prev arrow */
	#sliderwrap .slides:hover .flex-direction-nav a {
		display: none; /* toggle slider next/prev arrow */
	}

	/************************************************************************************
	LAYOUTS
	*************************************************************************************/
	/* list post */
	.loops-wrapper.list-post .post {
		padding-left: 0 !important;
		width: 100% !important;
		max-width: 100% !important;
	}
	.loops-wrapper.list-post .post-meta {
		width: 100%;
		text-align: left;
		position: static;
	}
	.loops-wrapper.list-post .post-meta span {
		display: inline;
		margin: 0 5px 0 0;
		border: none;
	}
	.loops-wrapper.list-post .post-icon {
		width: 27px;
		height: 30px;
		display: block;
		float: left;
		margin: 2px 14px 5px 0;
		border: none;
		position: static;
	}
	
	/* action text */
	.action-text {
		padding: 3% 4%;
	}
	.action-text .button {
		position: static;
		clear: both;
		width: auto;
		margin: 2% 0 0;
	}

	/* disable webkit text size adjust (for iPhone) */
	html {
		-webkit-text-size-adjust: none;
	}

	/************************************************************************************
	GRID
	*************************************************************************************/
	.col4-1,
	.col4-2, .col2-1,
	.col4-3,
	.col3-1,
	.col3-2	 {
		margin-left: 0;
		width: 100%;
		max-width: 100%;
	}

	/************************************************************************************
	LAYOUTS
	*************************************************************************************/
	/* grid4 */
	.loops-wrapper.grid4 .post {
		font-size: 100%;
	}
	/* post */
	.post {
		width: auto !important;
		max-width: 100% !important;
		margin-left: 0 !important;
		float: none !important;
	}
	
	/* post title */
	.post-title {
		margin: 0 0 2px !important;
		padding-top: 4px;
		font-size: 2em !important;
	}

	/************************************************************************************
	POST NAV
	*************************************************************************************/
	.post-nav .prev, .post-nav .next {
		display: block;
		width: 100%;
		clear: both;
		margin-bottom: 10px;
	}
	
	/************************************************************************************
	COMMENTS
	*************************************************************************************/
	.commentlist {
		padding-left: 0;
	}
	.commentlist .commententry {
		clear: left;
	}
	.commentlist .avatar {
		float: left;
		width: 40px;
		height: 40px;
		margin: 0 10px 10px 0;
	}

	/* commentlist sub-levels */
	.commentlist ul, .commentlist ol {
		margin: 0 0 0 7%;
	}

	/************************************************************************************
	FOOTER
	*************************************************************************************/
	#footer-logo {
		position: static !important;
	}
	.footer-nav {
		padding: 0;
	}
	
	/************************************************************************************
	WOOCOMMERCE SUPPORT
	*************************************************************************************/
	.woocommerce #content div.product div.images,
	.woocommerce #content div.product div.summary {
		float: none !important;
		width: 100% !important;
	}

}
